Skip to main content
summaryrefslogblamecommitdiffstats
blob: 9fbb1ca16403e9362c8d8a5fc3142eee172153a0 (plain) (tree)
1
2
3
4
5
6
7





                                                                
                                                                          














                                                                




                                                  

                                  

                                                      
                                                    
                                            
                                                 
                                               
                                                       
                                                                                


                                                             




























                                                 

                                  
                                   
                                               
                                                     
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.fx.testcases.e4;singleton:=true
Bundle-Version: 1.0.0
Bundle-Activator: org.eclipse.fx.testcases.e4.Activator
Require-Bundle: org.eclipse.e4.ui.model.workbench;bundle-version="0.10.1",
 org.eclipse.e4.core.services;bundle-version="1.0.0",
 org.eclipse.e4.core.di;bundle-version="1.1.0",
 org.eclipse.e4.ui.di;bundle-version="0.10.1",
 org.eclipse.e4.core.di.extensions;bundle-version="0.11.0",
 org.eclipse.fx.ui.theme,
 org.eclipse.fx.ui.di,
 org.eclipse.e4.core.contexts;bundle-version="1.1.0",
 org.eclipse.fx.core.databinding,
 org.eclipse.core.databinding;bundle-version="1.4.0",
 org.eclipse.core.databinding.observable;bundle-version="1.4.0",
 org.eclipse.core.databinding.property;bundle-version="1.4.0",
 org.eclipse.e4.ui.workbench;bundle-version="0.10.2",
 org.eclipse.equinox.common;bundle-version="3.6.0",
 org.eclipse.e4.ui.services;bundle-version="0.10.1",
 org.eclipse.fx.ui.services;bundle-version="0.8.1",
 org.eclipse.equinox.app;bundle-version="1.3.100",
 org.eclipse.fx.javafx;bundle-version="2.2.0",
 org.eclipse.osgi;bundle-version="3.9.0",
 org.eclipse.fx.ui.workbench.renderers.base,
 org.eclipse.fx.ui.dialogs,
 org.eclipse.fx.ui.workbench.base,
 org.eclipse.e4.core.commands,
 org.eclipse.core.commands,
 org.eclipse.fx.ui.modelviewer;bundle-version="1.0.0",
 org.eclipse.osgi.services;bundle-version="3.3.100",
 org.eclipse.fx.core;bundle-version="1.0.0",
 org.eclipse.fx.core.fxml;bundle-version="1.0.0",
 org.eclipse.fx.core.di;bundle-version="1.0.0",
 org.eclipse.core.expressions;bundle-version="3.4.600",
 org.eclipse.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optional,
 org.eclipse.fx.ui.workbench.services;bundle-version="1.0.0",
 org.eclipse.fx.ui.controls,
 org.eclipse.fx.ui.panes
Bundle-ActivationPolicy: lazy
Import-Package: javafx.animation;version="2.0.0",
 javafx.application;version="2.0.0",
 javafx.beans;version="2.0.0",
 javafx.beans.binding;version="2.0.0",
 javafx.beans.property;version="2.0.0",
 javafx.beans.value;version="2.0.0",
 javafx.collections;version="2.0.0",
 javafx.concurrent;version="2.0.0",
 javafx.embed.swing;version="2.0.0",
 javafx.event;version="2.0.0",
 javafx.fxml;version="2.0.0",
 javafx.geometry;version="2.0.0",
 javafx.scene;version="2.0.0",
 javafx.scene.chart;version="2.0.0",
 javafx.scene.control;version="2.0.0",
 javafx.scene.control.cell;version="2.0.0",
 javafx.scene.effect;version="2.0.0",
 javafx.scene.image;version="2.0.0",
 javafx.scene.input;version="2.0.0",
 javafx.scene.layout;version="2.0.0",
 javafx.scene.media;version="2.0.0",
 javafx.scene.paint;version="2.0.0",
 javafx.scene.shape;version="2.0.0",
 javafx.scene.text;version="2.0.0",
 javafx.scene.transform;version="2.0.0",
 javafx.scene.web;version="2.0.0",
 javafx.stage;version="2.0.0",
 javafx.util;version="2.0.0",
 javax.annotation;version="1.1.0",
 javax.inject;version="1.0.0",
 org.osgi.framework;version="1.3.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Service-Component: OSGI-INF/services/defaulttheme.xml

Back to the top